name: 'Vivus'
type: module
description: 'Integrates Vivus.js lightweight JavaScript class that allows you to animate SVGs.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: User interface

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.0.3'
project: 'vivus'
datestamp: 1720545234
